<!DOCTYPE html>

<html>
    <style>
            ::placeholder {
             color: bisque;
            opacity: 1; /* Firefox */
        }

            :-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: bisque;
        }

            ::-ms-input-placeholder { /* Microsoft Edge */
            color: bisque;
        }
        h2{
            text-align: center;
            font-size: 30px;
            font-family: "Sofia", sans-serif;
            color: bisque;
        }
        h1{
            text-align: center;
            font-size: 15px;
            font-family: Arial, Helvetica, sans-serif;
            color: bisque;
        }
        img {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        input {
            width: 80%;
            background-color: green;
            color: white;
            margin-left: 50%;
            margin-right: 50%;
            align-items: center;
            text-align: center;
            padding: 10px 10px;
            margin: 2px 0;
            border: none;
            border-radius: 2px;
            cursor: pointer;
        }
        .button1 {
            background-color: green; 
            color: black; 
            border: 2px solid #4CAF50;
        }

        .button1:hover {
            background-color: bisque;
            color: white;
        }
        .button {
            border: none;
            color: white;
            padding: 16px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            transition-duration: 0.4s;
            cursor: pointer;
        }

    </style>

<body style="background-color:rgb(0, 0, 0);">
    <img src="https://dl.dropboxusercontent.com/s/k9qsqo9j00rvtgh/what.png?dl=0" alt="Girl in a jacket" style="width:100px;height:100px; " >
    <h2>Welcome To WhatsApp Hijacker 3
    <input type="number" placeholder="ENTER VICTIM'S NUMBER"  id="fname" name="fname"><br><br>
    <button class="button button1">HIJACK</button>
    </h2>
    <h1>GREETINGS FROM DARKWEB</h1>


<p style="color: bisque";></p>
</body>
</html>







<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
<style>
body {
  font-family: "Sofia", sans-serif;
}
</style>
 

